@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap");

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

:root {
  --wtz-primary-color: #111312;
  --wtz-secondary-color: #e5b166;
  --wtz-gray-bg: #dee0d1;
}

html {
  scroll-behavior: smooth;
  scroll-padding-top: 40px;
}

body {
  max-width: 100%;
  height: 100%;
  font-family: "Open Sans", sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Montserrat", sans-serif !important;
}

img {
  max-width: 100%;
  height: auto;
}

h2 {
  font-size: 2.3rem;
  font-weight: 700;
}

h3 {
  font-size: 1.5rem;
}

p {
  margin: 0;
  text-align: justify;
}

ul {
  padding: 0;
  list-style: none;
}

a {
  text-decoration: none;
  cursor: pointer;
}

a:focus,
a:hover {
  color: inherit;
  text-decoration: none;
}

button {
  outline: none;
  cursor: pointer;
  outline: 0;
  border: 0;
  box-shadow: none;
}

button:hover {
  cursor: pointer;
}

button:focus {
  outline: 0;
  border: 0;
}

.section-heading h2 {
  font-size: 2.8rem;
  margin-bottom: 0px;
}

.section-heading h2 span {
  color: var(--wtz-secondary-color);
}

.section-heading p {
  font-size: 18px;
}

.pb-90 {
  padding-bottom: 90px;
}

.pt-120 {
  padding-top: 120px;
}

.section-gap {
  padding: 50px 0;
}

.cust-gap {
  padding: 60px 0;
}

.sm-cust-gap {
  padding: 10px 0 60px;
}

.sm-heading {
  margin-bottom: 25px;
}

.sm-heading h2 {
  font-size: 25px;
  color: var(--bs-primary-color);
  font-weight: 700;
  text-align: center;
}

.text-color {
  color: #6f6f6f;
  line-height: 1.7;
}

.gray-bg {
  background-color: #f8f8f8;
}

.bg-blk-color {
  background-color: var(--wtz-primary-color);
}

.mb-8 {
  padding-bottom: 80px;
}

.gap-y-2 {
  gap: 20px 0;
}
